@import url(http://fonts.googleapis.com/css?family=Averia+Libre:200,300,400);
body, textarea, input {	font-family: Verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6, .thmlv-logo-link, .format-link a {	font-family: Averia Libre, sans-serif;
}

a, .thmlv-header-menu a:hover, .thmlv-header-menu .current-menu-item a, .thmlv-header-menu .sub-menu a:hover, #thmlv-post-navigation a:hover, #thmlv-inner-post-navigation a:hover {	color: #3bddf9;
}

input[type=submit], .more-link, a.more, .thmlv-button, .thmlv-social a:hover, #thmlv-super-footer, .thmlv-team-social a:hover, .widget_tag_cloud a, .comment-reply-link {	background: #3bddf9;
}

.page-id-306 .thmlv-section-title, .page-id-306 .thmlv-section-subtitle {	color: #ffffff
}

.page-id-306 .thmlv-section-subtitle {	margin: 0 0 20px
}

.page-id-187 .thmlv-section-title, .page-id-187 .thmlv-section-subtitle {	color: #ffffff
}

.page-id-187 .thmlv-section-subtitle {	margin: 0 0 20px
}

.page-id-68 .thmlv-section-title, .page-id-68 .thmlv-section-subtitle {	color: #ffffff
}

.page-id-68 .thmlv-section-subtitle {	margin: 0 0 20px
}

.page-id-10 .thmlv-section-title, .page-id-10 .thmlv-section-subtitle {	color: #ffffff
}

.page-id-10 .thmlv-section-subtitle {	margin: 0 0 20px
}

.page-id-5 .thmlv-section-title, .page-id-5 .thmlv-section-subtitle {	color: #ffffff
}

.page-id-5 .thmlv-section-subtitle {	margin: 0 0 20px
}

.page-id-2 .thmlv-section-title, .page-id-2 .thmlv-section-subtitle {	color: #ffffff
}

.page-id-2 .thmlv-section-subtitle {	margin: 0 0 20px
}
